/********** Default body appearance **********/

body {
	background-color: #ffffff;
	margin: 0;
	color: #666666;
	font size: 12px;
	font-family: Verdana, Tahoma, sans-serif;
}

/********** Text and link styles **********/

a:link {
	color: #EA3AA9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #EA3AA9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #9444C2;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #EA3AA9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
font.title {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
font.writan {
	color: #666666;
	font-size: 12px;
}